/* Farbe für Textboxen, Creme  rgb(254, 248, 241);  */

.bg-weiss {
	background-color: rgb(255, 255, 255);
}



/* Farbiger Rahmen um die Elemente, zusätzliches DIV in claudia.php eingefügt */
.Rahmen {
	background-color: rgb(254, 248, 241);
	border: 1px solid rgb(254, 248, 241);
	
	background: none repeat scroll 0% 0% rgb(255, 255, 255);
	background-color: rgb(110, 37, 14);
	/* background-image: url('../images/stoff_original.jpg'); */
	background-image: url('../images/vg200.jpg');
	background-repeat:repeat;
	
	padding-bottom: 180px; /* wichtig damit unter Fusszeile der Hintergrund weitergeht */
	/* width: 980px; */
}

.t3-wrapper {
    background: none repeat scroll 0% 0% rgb(255, 255, 255);
	background-color: rgb(110, 37, 14);
	/* background-image: url('../images/bg350.jpg'); */
	background-image: url('../images/bg240.jpg');
	background-repeat:repeat;
	padding-top: 20px;
}

#t3-mainnav {
	background-color: rgba(25,250,255,0.0);
	border: 0px solid transparent;
	
}

.t3-navbar {
/* 	background-color: rgb(110, 37, 14);  */
	background-color: rgb(255, 255,255);
}


#t3-content {
	background-color: rgb(255, 255, 255);
	/* padding: 40px 10px 40px 10px; Abstand bei den Texten, 40px ist zuviel */
	
	border: 4px solid white;
}

.t3-mainnav {
	margin-top: -10px;
	margin-bottom: -10px;
}

.t3-sidebar {
	/* vielleicht wieder background-color: rgb(254, 248, 241); */
	background-color: rgb(254, 255, 255);
			
	/* border-right: 10px solid rgb(127, 0, 0); */
    border-right: 10px solid rgba(255, 0, 0, .0); /* nötig wegen Abstand, transparent! */
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
	
}

.t3-sidebar.container > .navbar-header, .container > .navbar-collapse {
	margin-right: 50px;
	margin-left: 20px;
	font-weight: bold;
}


/* Abstand beim Menübalken */
.navbar-nav {
    margin: 2px -4px;
}

.navbar-nav > li {
    border-left: 1px solid rgba(153,51,0,0.3);
}

/* Definitionen für Seitenmenü */
.nav-pills > li > a {
	padding: 5px 15px;
	border-bottom: 1px solid rgba(153,51,0,0.3);
	margin-top: -2px;
}

.t3-megamenu > ul:nth-child(1) {
	border-right: 1px solid rgba(153,51,0,0.3);
}



.inner_sidebar {
	padding: 10px;
	margin: -10px;

}

.obenlinks {
	padding-right: 10px;
	
}

.headerbalken {
	background-color: rgb(255, 255, 255);
	/* box-shadow: 10px 10px 5px #888; */
	
}


.t3-copyright {
	background-color: rgb(254, 255, 255);
	border-top: 0px none;
}

.t3-footer {
    border-top: 1px solid rgb(238, 238, 238);
	background-color: rgb(255,255,255);
}

/* für Abstand auf Titelseite */
.blog-featured {
	margin-left: 30px;
	margin-right: 30px;
}




/* damit bei zweispaltiger Kursdarstellung die rechte Spalte mit kleinerer Schrift*/
/* Spaltenbreite ist im JS-Code definiert */
.column-2{
	padding-left: 10px;
	padding-right: 10px;
	font-size: 80%;
	background-color: rgb(240,240,240);
}


h1 {
	/* color: rgb(153, 51, 00); */
	/* font-size: 24px !important; */
	
}


h2 {
	/* color: rgb(153, 51, 00); */
	/* font-size: 21px !important; */
}

h3.module-title{
	padding-top: 4px; /* Damit Modul-Titel und Text auf gleicher Höhe bei Kursen */
}



.rotate {
-moz-transform:rotate(-30deg); /* Firefox 3.6 Firefox 4 */
-webkit-transform:rotate(-30deg); /* Safari */
-o-transform:rotate(-30deg); /* Opera */
-ms-transform:rotate(-30deg); /* IE9 */
transform:rotate(-30deg); /* W3C */
} 

.cck-line-body {
	margin-left: 10px;
}

/* Link-Formatierung für den Anmeldelink */
a.anmeldung {
	color: rgb(114, 70, 64);
	font-weight:bold;
}